Subject: [core] observe #38 (new): Example on proxy interaction

From: "core issue tracker" <[email-masked]>
Date: Sat, 06 Nov 2010 09:22:53 -0000

#38: Example on proxy interaction

 Add an example to the document showing how a proxy could use observe to
 update a cache which is then used to feed HTTP clients doing e.g. polling
 or long-polling on the resource.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  hartke@…      
     Type:  enhancement         |      Status:  new           
 Priority:  minor               |   Milestone:                
Component:  observe             |     Version:                
 Severity:  -                   |    Keywords:                
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/38>
core <http://tools.ietf.org/core/>